html {
    height: 100%;
}
body {
    margin:0;
    min-height: 100%;
    font-family: -apple-system,
    BlinkMacSystemFont,
    Segoe UI,
    Roboto,
    Helvetica Neue,
    Arial,
    Noto Sans,
    sans-serif,
    Apple Color Emoji,
    Segoe UI Emoji,
    Segoe UI Symbol,
    Noto Color Emoji;
}
h1,h2,h3,h4,h5,h6 {
    margin:0;
}
.text-center{
    text-align: center;
}
.text-xs {
    font-size: 0.4em;
}
.text-sm {
    font-size: 0.8em;
}
.text-md {
    font-size: 1.2em;
}
.text-lg {
    font-size: 1.6em;
}
.text-xl {
    font-size: 2.0em;
}